The issue has been fixed in upstream git for 3.28
https://gitlab.gnome.org/GNOME/gnome-control-center/commit/4663ba2f

** Changed in: gnome-control-center (Ubuntu)
       Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gnome-control-center in Ubuntu.
https://bugs.launchpad.net/bugs/1722181

Title:
  /usr/bin/gnome-control-center:ERROR:src/wireless-security/eap-method-
  tls.c:418:eap_method_tls_new: assertion failed: (widget)

Status in gnome-control-center package in Ubuntu:
  Fix Committed

Bug description:
  The Ubuntu Error Tracker has been receiving reports about a problem regarding 
gnome-control-center.  This problem was most recently seen with package version 
1:3.26.1-0ubuntu1, the problem page at 
https://errors.ubuntu.com/problem/4245327e790475d7dfc386fae6eeac2edd1b20c7 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
  If you do not have access to the Ubuntu Error Tracker and are a software 
developer, you can request it at http://forms.canonical.com/reports/.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1722181/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to